STRUCT FENCE_CB(9)

NAME
struct_fence_cb - callback for fence_add_callback

SYNOPSIS

struct fence_cb {
  struct list_head node;
  fence_func_t func;
};

MEMBERS

node
    used by fence_add_callback to append this struct to fence::cb_list

func
    fence_func_t to call

DESCRIPTION

This struct will be initialized by fence_add_callback, additional data can be passed along by embedding fence_cb in another struct.

COPYRIGHT